### Function

# Dex bus_get

since: 0.4

#### Declaration [src]

    DexFuture*
    dex_bus_get (
      GBusType bus_type
    )

#### Description [src]

Wrapper for g_bus_get().

Available since: 0.4

#### Parameters

`bus_type`

  Type: `GBusType`

  No description available.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `GDBusConnection` or rejects with error.

The caller of the function takes ownership of the data, and is responsible for freeing it.